<_templates Include="trucks" />
<TruckWheel
	_template="Heavy"
	Mesh="wheels/westernstar_6900xd_front"
	Radius="0.68"
	Width="0.37"
>
	<WheelTracks _template="Offroad" />
	<WheelSoftness _template="Stiff" />
	<WheelFriction _template="Offroad" />
</TruckWheel>
